<?
include_once("./_common.php");
include_once("./_lib.php");

switch($man)
{
    case "adm.config.htm" :
    case "adm.auth.htm" :
    case "adm.sendmail_test.htm" : 
    case "adm.version.htm" : 
    case "adm.phpinfo.htm" : 
    case "adm.upgrade.htm" : 
    case "adm.repair.htm" : 
    case "adm.phpmyadmin.htm" : 
		$sub_menu = "100";
        break;
    default : $sub_menu = "";
}

$g4[title] = "영카트4 KCP 버전 : 운영매뉴얼";
//if ($man) 
if (preg_match("/(.htm|.php)$/", $man)) 
{
    ob_start();
    include_once($man);
    $content = ob_get_contents();
    ob_end_clean();

    preg_match("/\<title\>(.*)\<\/title\>/i", $content, $m); 

    $g4[title] .= " : " . $m[1];
}

include_once("./_head.php");

//if ($man) 
if (preg_match("/(.htm|.php)$/", $man)) 
{
    if (file_exists($man)) {
        echo "<table width=100% cellpadding=0 cellspacing=0><tr><td style='line-height:150%; color:#223300; font-family:Verdana, 굴림; font-size:9pt;'>";
        echo $content;
        echo "</td></tr></table>";
    } else
        echo "$man 파일이 존재하지 않습니다.";
} 
else // index.php
{
?>
    <table width=750 align=center cellpadding=0 cellspacing=0>
    <tr><td><img src='img/yc4_manual_img.gif'></td></tr>
    </table><p>

    <table width=750 align=center cellpadding=0 cellspacing=0>
    <colgroup style='padding:20px;'>
    <colgroup>
    <colgroup>
    <colgroup style='padding:20px 0 20px 20px;'>
    <colgroup>
    <tr><td colspan=5 height=1 bgcolor=#E2E2E2></td></tr>
    <tr>
        <td><img src='img/yc4_manual_t01.gif'></td>
        <td class=lh>- <a href='?man=g4.download.htm'>최신버전 다운로드</a>
            <br>- <a href='?man=g4.install2.htm'>설치방법</a>
        </td>
        <td bgcolor=#E2E2E2></td>
        <td><img src='img/yc4_manual_t02.gif'></td>
        <td class=lh>- <a href='?man=yc4.install.htm'>설치방법</a>
            <br>- <a href='?man=yc4.icodesms.htm'>아이코드 SMS 연동</a>
        </td></tr>
    <tr><td colspan=5 height=1 bgcolor=#E2E2E2></td></tr>
    <tr>
        <td><img src='img/yc4_manual_t03.gif'></td>
        <td class=lh style='padding-top:10px;padding-bottom:10px;'>- <a href='?man=skin.htm'>스킨의 설치 및 적용방법</a>
            <br>- <a href='?man=page.htm'>페이지의 구성</a>
            <br>- <a href='?man=file.htm'>디렉토리, 파일 설명</a> 
            <br>- <a href='?man=phpmyadmin.htm'>phpMyAdmin 설치</a>
            <br>- <a href='?man=backup.htm'>백업/복구 방법</a>
            <br>- <a href='?man=zip.htm'>zip.db 제작 방법</a>
            <br>- <a href='?man=privacy.htm'>개인정보취급방침 작성 방법</a>
            <br>- <a href='?man=charset.htm'>파일 문자셋(CHARSET) 변경</a>
            <br>- <a href='?man=charsetdb.htm'>DB 문자셋(CHARSET) 변경</a>
        </td>
        <td bgcolor=#E2E2E2></td>
        <td><img src='img/yc4_manual_t04.gif'></td>
        <td>
        - <a href='?man=adm.sms.install.php'>설치방법</a>
        </td></tr>
    <tr><td colspan=5 height=1 bgcolor=#E2E2E2></td></tr>
    </table><br><br><br>
<?
}

include_once("./_tail.php");
?>